html, body				{height: 100%;
						}
							
body					{background-color: #ffffff;
						margin: auto;
						padding: 0px;
						height: 100%;
						}

#frame					{text-align: left;
						width: 980px;
						margin: auto;
						z-index: 1;
						height: 100%;
						padding: 0px;
						}
						
#header					{position: absolute;
						width: 980px;
						height: 320px;
						margin-left: 0px;
						margin-top: 20px;
						z-index: 5;
						}
						
#mainpic-properties		{position: absolute;
						width: 960px;
						margin-left: 10px;
						margin-top: 85px;
						z-index: 3;
						}
						
#content				{position: absolute;
						width: 980px;
						margin-left: 0px;
						margin-top: 340px;
						z-index: 8;
						}
						
#pagedescription		{position: absolute;
						width: 395px;
						height: 62px;
						margin-left: 573px;
						margin-top: 11px;
						z-index: 8;
						}
						
#pagetitle				{position: absolute;
						width: 296px;
						margin-left: 334px;
						margin-top: 302px;
						z-index: 10;
						}
						
.bodytext				{font-family: verdana, trebuchet ms, arial;
						font-size: 12px;
						color: #a6a6a6;
						}
						
.bodylink				{font-family: verdana, trebuchet ms, arial;
						font-size: 12px;
						color: #a6a6a6;
						text-decoration: underline;
						}
						
.bodylink:hover			{font-family: verdana, trebuchet ms, arial;
						font-size: 12px;
						color: #a6a6a6;
						text-decoration: none;
						}
						
.bodytext2				{font-family: verdana, trebuchet ms, arial;
						font-size: 12px;
						color: #72a6b1;
						}
						
.bodylink2				{font-family: verdana, trebuchet ms, arial;
						font-size: 12px;
						color: #72a6b1;
						text-decoration: none;
						}
						
.bodylink2:hover		{font-family: verdana, trebuchet ms, arial;
						font-size: 12px;
						color: #72a6b1;
						text-decoration: underline;
						}
						
.bodytext3				{font-family: trebuchet ms, verdana, arial;
						font-size: 24px;
						color: #a6a6a6;
						}
						
.bodylink3				{font-family: trebuchet ms, verdana, arial;
						font-size: 24px;
						color: #a6a6a6;
						text-decoration: underline;
						}
						
.bodytext4				{font-family: verdana, trebuchet ms, arial;
						font-size: 12px;
						color: #d4d4d4;
						}
						
.bodylink4				{font-family: verdana, trebuchet ms, arial;
						font-size: 12px;
						color: #d4d4d4;
						text-decoration: underline;
						}
						
.bodylink4:hover		{font-family: verdana, trebuchet ms, arial;
						font-size: 12px;
						color: #d4d4d4;
						text-decoration: none;
						}
						
.bodylink3:hover		{font-family: trebuchet ms, verdana, arial;
						font-size: 24px;
						color: #a6a6a6;
						text-decoration: none;
						}
						
.bodytext5				{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #aeaeae;
						}
						
.bodylink5				{font-family: verdana, trebuchet ms, arial;
						font-size: 12px;
						color: #d4d4d4;
						text-decoration: underline;
						}
						
.bodylink5:hover		{font-family: verdana, trebuchet ms, arial;
						font-size: 12px;
						color: #d4d4d4;
						text-decoration: none;
						}
						
.heading				{font-family: trebuchet ms, verdana, arial;
						font-size: 16px;
						color: #a6a6a6;
						}
						
.headinglink			{font-family: trebuchet ms, verdana, arial;
						font-size: 16px;
						color: #a6a6a6;
						text-decoration: none;
						}
						
.headinglink:hover		{font-family: trebuchet ms, verdana, arial;
						font-size: 16px;
						color: #a6a6a6;
						text-decoration: underline;
						}
						
.heading2				{font-family: trebuchet ms, verdana, arial;
						font-size: 16px;
						color: #72a6b1;
						}
						
.heading2link			{font-family: trebuchet ms, verdana, arial;
						font-size: 16px;
						color: #72a6b1;
						text-decoration: none;
						}
						
.heading2link:hover		{font-family: trebuchet ms, verdana, arial;
						font-size: 16px;
						color: #72a6b1;
						text-decoration: underline;
						}
						
.spiffy					{display:block;
						}

.spiffy 			  *{display:block;
						z-index: 3;
  						height:1px;
  						overflow:hidden;
						font-size:.01em;
  						background:#f3f3f3;
						}
						
.spiffy1				{margin-left:3px;
						margin-right:3px;
						z-index: 3;
						padding-left:1px;
						padding-right:1px;
						border-left:1px solid #f3f3f3;
						border-right:1px solid #f3f3f3;
						background:#f3f3f3;
						}
						
.spiffy2				{margin-left:1px;
  						margin-right:1px;
  						z-index: 3;
  						padding-right:1px;
  						padding-left:1px;
						border-left:1px solid #f3f3f3;
  						border-right:1px solid #f3f3f3;
 						background:#f3f3f3;
						}
						
.spiffy3				{margin-left:1px;
						margin-right:1px;
						z-index: 3;
						border-left:1px solid #f3f3f3;
						border-right:1px solid #f3f3f3;
						}
						
.spiffy4				{z-index: 3;
						border-left:1px solid #f3f3f3;
						border-right:1px solid #f3f3f3;
						}
						
.spiffy5				{z-index: 3;
						border-left:1px solid #f3f3f3;
						border-right:1px solid #f3f3f3;
						}
						
.spiffyfg				{z-index: 3;
						background:#f3f3f3;
						padding: 8px;
						color: #a6a6a6;
						font-size: 12px;
						}
						
.spiffyb				{display:block;
						}

.spiffyb 			  *{display:block;
						z-index: 3;
  						height:1px;
  						overflow:hidden;
						font-size:.01em;
  						background:#e3f3f7;
						}
						
.spiffy1b				{margin-left:3px;
						margin-right:3px;
						z-index: 3;
						padding-left:1px;
						padding-right:1px;
						border-left:1px solid #e3f3f7;
						border-right:1px solid #e3f3f7;
						background:#e3f3f7;
						}
						
.spiffy2b				{margin-left:1px;
  						margin-right:1px;
  						z-index: 3;
  						padding-right:1px;
  						padding-left:1px;
						border-left:1px solid #e3f3f7;
  						border-right:1px solid #e3f3f7;
 						background:#e3f3f7;
						}
						
.spiffy3b				{margin-left:1px;
						margin-right:1px;
						z-index: 3;
						border-left:1px solid #e3f3f7;
						border-right:1px solid #e3f3f7;
						}
						
.spiffy4b				{z-index: 3;
						border-left:1px solid #e3f3f7;
						border-right:1px solid #e3f3f7;
						}
						
.spiffy5b				{z-index: 3;
						border-left:1px solid #e3f3f7;
						border-right:1px solid #e3f3f7;
						}
						
.spiffyfgb				{z-index: 3;
						background:#e3f3f7;
						padding: 8px;
						color: #a6a6a6;
						font-size: 12px;
						}
						
table.fail					{border: #ea0b0b 1px solid;
							}
							
td.fail						{background-color: #ffb8b8;
							color: #ea0b0b;
							font-family: verdana, trebuchet ms, arial;
							font-size: 11px;
							}
							
table.success				{border: #1ba200 1px solid;
							}
							
td.success					{background-color: #bff7b4;
							color: #1ba200;
							font-family: verdana, trebuchet ms, arial;
							font-size: 11px;
							}
						
#monthset1				{display: block;}
#monthset2				{display: none;}
#monthset3				{display: none;}